;
$primaryLightColor: #464DF2;
$primaryColor:#464DF2;
$primaryDarkColor: #221ED9;
$primaryDarkerColor: #1222B9;
$primaryTextColor: #FFFFFF;
$tableHeaderBg: #FFFFFF;

$primaryLighterColor: rgba($primaryLightColor, .9);
$highlightBg: $primaryColor;
$highlightTextColor: $primaryTextColor;

$fontSize: 1.2rem;
$horizontalMenuPadding: 2rem;
$menuHeight: 9rem;
$horizontalMenuBg: $primaryTextColor;
$horizontalMenuTextColor: $primaryColor;
$horizontalMenuBorder: 0px;
$borderRadiusMenu: 1rem;
//$borderRadius: 14px;
$borderTop: 0.5rem;
$marginCard: 1rem;

$menuWidth: 24rem;
$borderRadius: 0.5rem;


@import '../../sass/theme/_theme_light';